' bash의 경로를 가져온다.
Set ws = CreateObject("WScript.Shell")
bash = chr(34) & ws.ExpandEnvironmentStrings("%BASH%") & chr(34)

' git-bash 쉘에서 bash 명령의 경로는 "Git\usr\bin\bash"를 찾아준다.
' "Git\usr\bin\bash"는 단독으로 스크립트를 정상실행하지 못한다.
' "Git\bin\bash"는 단독으로 스크립트를 실행가능하다.
' 때문에 아래와 같이 경로를 치환하여 명령을 실행시킨다.
' Git 설치형이든 Portable이든 치환 규칙은 유효하다.
bash = Replace(bash, "usr\bin\bash", "bin\bash" )

' 관리자 권한으로 bash를 이용하여 makepnc4w_install을 실행하여준다.
Set objShell = CreateObject("Shell.Application")
objShell.ShellExecute bash, "./makepnc4w_install" , "", "runas", 1
